#发帖子&写日记&提问题--选择标签--现在默认是三级标签
list:
  method: get
  url: /api/tag/list
  params:
    level: ${level}
    tag_from: ${tag_from}
  data:
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

#新增标签
tag_add:
  method: post
  url: /api/tag/add
  params: {}
  data:
    name: ${name}
  json: {}
  isLogin: 1
